|  | Home | Documentation | uddi2__discoveryURL Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__discoveryURL Class Reference

Schema urn:uddi-org:api_v2:"discoveryURL". More...

`#include <uddi_v2.h>`

## Public Attributes

char * | __item
char * | useType
| Attribute useType of type xs:string.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"discoveryURL".

## Member Data Documentation

## ◆ __item

char* uddi2__discoveryURL::__item

## ◆ soap

struct soap* uddi2__discoveryURL::soap

A handle to the soap struct context that manages this class instance.

## ◆ useType

char* uddi2__discoveryURL::useType

Attribute useType of type xs:string.

Required attribute

The documentation for this class was generated from the following file:

- uddi_v2.h